Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Error when attempting to run LAMMPS on Centos 6.2 with OpenMPI
From: Ralph Castain (rhc_at_[hidden])
Date: 2013-01-25 20:58:04


Groan - I hate these bundled installs :-(

If you do "ompi_info", what does it tell you? Could you please send it along?

Thanks

On Jan 25, 2013, at 5:51 PM, #YEO JINGJIE# <JYEO1_at_[hidden]> wrote:

> I tried to follow the installation instructions over here:
>
> http://amusecode.org/doc/install/install-prerequisites-redhat.html
>
> And I am using bash and yum.
>
> Regards,
> Jingjie Yeo
> Ph.D. Student
> School of Mechanical and Aerospace Engineering
> Nanyang Technological University, Singapore
> _______________________________________________
> users mailing list
> users_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/users